Subject: Re: e2fsck?

From: Daris Nevil <[email-masked]>
Date: Thu, 18 May 2000 11:15:18 -0500

Marcus,

Where the MMU fixes located that you mentioned?  Are they
in the form of a patch?

Daris

Marcus Sundberg wrote:

> Steve Rossi <[email-masked]> writes:
>
> > Well, that seems to be my problem too. I grabed the
> > e2fs-progs-1.18 from the debian potato distribution,
> > along with the debian patch.
> > I'm compiling with gcc-2.95.2 (from the monta vista dev
> > kit) on linuxppc on a G4 (yellowdog champion server 1.2
> > distribtion). Still I get the same effect. Marcus what is
> > different in your configuration?
>
> Well, I cross-compile from an x86 machine using Debian's gcc 2.95.2,
> and my kernel is different from yours. Does your kernel contain
> the MMU fixes? Otherwise things will go haywire as soon as all your
> RAM is used up by e2fsck.
>
> //Marcus
> --
> -------------------------------+-----------------------------------
>         Marcus Sundberg        |       Phone: +46 707 452062
>   Embedded Systems Consultant  |      Email: [email-masked]
>        Cendio Systems AB       |       http://www.cendio.com
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/